import request from '@/utils/request'

// 用户头像上传
export function updateNurseStationHeads(data) {
    return request({
        url: '/system/station/updateNurseStationHeads',
        method: 'post',
        data: data
    })
}
export function uploadFilefm(data) {
    return request({
        url: '/manage/file/uploadFile',
        method: 'post',
        data: data
    })
}
// 话术图片
export function uploadScriptInfo(data) {
    return request({
        url: '/manage/script/uploadScriptInfo',
        method: 'post',
        data: data
    })
}
// 咨询图标
export function picUpload(data) {
    return request({
        url: '/manage/info/picUpload',
        method: 'post',
        data: data
    })
}
//海报视频上传
export function updatePoserHeads(data) {
    return request({
        url: '/system/poser/updatePoserHeads',
        method: 'post',
        data: data
    })
}
export function uploadVideoUrl(data) {
    return request({
        url: '/system/trainingItem/uploadVideoUrl',
        method: 'post',
        data: data
    })
}

export function uploadUrl(data) {
    return request({
        url: '/system/trainingItem/uploadUrl',
        method: 'post',
        data: data
    })
}
export function uploadTrainingCategoryPicture(data) {
    return request({
        url: '/system/trainingCategory/uploadTrainingCategoryPicture',
        method: 'post',
        data: data
    })
}

export function posts(data) {
    return request({
        url: 'https://jsonplaceholder.typicode.com/posts/',
        method: 'post',
        data: data
    })
}